
define host {
	host_name		gate-core-cdn-router-8
	alias			gate-core-cdn-router-8.Princeton.EDU
	address			128.112.8.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-16
	alias			gate-core-cdn-router-16.Princeton.EDU
	address			128.112.16.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-20
	alias			gate-core-cdn-router-20.Princeton.EDU
	address			128.112.20.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-24
	alias			gate-core-cdn-router-24.Princeton.EDU
	address			128.112.24.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-28
	alias			gate-core-cdn-router-28.Princeton.EDU
	address			128.112.28.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-32
	alias			gate-core-cdn-router-32.Princeton.EDU
	address			128.112.32.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-40
	alias			gate-core-cdn-router-40.Princeton.EDU
	address			128.112.40.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-48
	alias			gate-core-cdn-router-48.Princeton.EDU
	address			128.112.48.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-52
	alias			gate-core-cdn-router-52.Princeton.EDU
	address			128.112.52.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-56
	alias			gate-core-cdn-router-56.Princeton.EDU
	address			128.112.56.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-64
	alias			gate-core-cdn-router-64.Princeton.EDU
	address			128.112.64.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-72
	alias			gate-core-cdn-router-72.Princeton.EDU
	address			128.112.72.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-84
	alias			gate-core-cdn-router-84.Princeton.EDU
	address			128.112.84.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-88
	alias			gate-core-cdn-router-88.Princeton.EDU
	address			128.112.88.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-100
	alias			gate-core-cdn-router-100.Princeton.EDU
	address			128.112.100.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-101
	alias			gate-core-cdn-router-101.Princeton.EDU
	address			128.112.101.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-102
	alias			gate-core-cdn-router-102.Princeton.EDU
	address			128.112.102.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-108
	alias			gate-core-cdn-router-108.Princeton.EDU
	address			128.112.108.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-112
	alias			gate-core-cdn-router-112.Princeton.EDU
	address			128.112.112.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-116
	alias			gate-core-cdn-router-116.Princeton.EDU
	address			128.112.116.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-120
	alias			gate-core-cdn-router-120.Princeton.EDU
	address			128.112.120.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-128
	alias			gate-core-cdn-router-128.Princeton.EDU
	address			128.112.128.114
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-140
	alias			gate-core-cdn-router-140.Princeton.EDU
	address			128.112.140.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-144
	alias			gate-core-cdn-router-144.Princeton.EDU
	address			128.112.144.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-148
	alias			gate-core-cdn-router-148.Princeton.EDU
	address			128.112.148.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-156
	alias			gate-core-cdn-router-156.Princeton.EDU
	address			128.112.156.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-160
	alias			gate-core-cdn-router-160.Princeton.EDU
	address			128.112.160.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-164
	alias			gate-core-cdn-router-164.Princeton.EDU
	address			128.112.164.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-172
	alias			gate-core-cdn-router-172.Princeton.EDU
	address			128.112.172.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-176
	alias			gate-core-cdn-router-176.Princeton.EDU
	address			128.112.176.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-184
	alias			gate-core-cdn-router-184.Princeton.EDU
	address			128.112.184.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-192
	alias			gate-core-cdn-router-192.Princeton.EDU
	address			128.112.192.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-196
	alias			gate-core-cdn-router-196.Princeton.EDU
	address			128.112.196.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-200
	alias			gate-core-cdn-router-200.Princeton.EDU
	address			128.112.200.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-208
	alias			gate-core-cdn-router-208.Princeton.EDU
	address			128.112.208.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-216
	alias			gate-core-cdn-router-216.Princeton.EDU
	address			128.112.216.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-224
	alias			gate-core-cdn-router-224.Princeton.EDU
	address			128.112.224.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-228
	alias			gate-core-cdn-router-228.Princeton.EDU
	address			128.112.228.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-232
	alias			gate-core-cdn-router-232.Princeton.EDU
	address			128.112.232.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-240
	alias			gate-core-cdn-router-240.Princeton.EDU
	address			128.112.240.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-252
	alias			gate-core-cdn-router-252.Princeton.EDU
	address			128.112.252.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-athvideonet
	alias			gate-core-cdn-router-athvideonet.Princeton.EDU
	address			128.112.1.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-basnet
	alias			gate-core-cdn-router-basnet.Princeton.EDU
	address			172.20.48.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-beacon-net
	alias			gate-core-cdn-router-beacon-net.Princeton.EDU
	address			140.180.224.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-directornet
	alias			gate-core-cdn-router-directornet.Princeton.EDU
	address			172.20.240.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-dormnet
	alias			gate-core-cdn-router-dormnet.Princeton.EDU
	address			140.180.128.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-dotdotdashnet
	alias			gate-core-cdn-router-dotdotdashnet.Princeton.EDU
	address			172.20.32.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-firenet
	alias			gate-core-cdn-router-firenet.Princeton.EDU
	address			192.168.30.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-guestnet
	alias			gate-core-cdn-router-guestnet.Princeton.EDU
	address			66.180.176.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-infranet1
	alias			gate-core-cdn-router-infranet1.Princeton.EDU
	address			172.18.0.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-infranet2
	alias			gate-core-cdn-router-infranet2.Princeton.EDU
	address			172.18.32.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-infranet3
	alias			gate-core-cdn-router-infranet3.Princeton.EDU
	address			172.18.64.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-infranet7
	alias			gate-core-cdn-router-infranet7.Princeton.EDU
	address			172.18.224.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-lca-theatrical-lighting
	alias			gate-core-cdn-router-lca-theatrical-lighting.Princeton.EDU
	address			172.19.76.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-linknet16
	alias			gate-core-cdn-router-linknet16.Princeton.EDU
	address			128.112.12.65
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-linknet20
	alias			gate-core-cdn-router-linknet20.Princeton.EDU
	address			128.112.12.81
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-linknet24
	alias			gate-core-cdn-router-linknet24.Princeton.EDU
	address			128.112.12.97
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-linknet28
	alias			gate-core-cdn-router-linknet28.Princeton.EDU
	address			128.112.12.113
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-linknet36
	alias			gate-core-cdn-router-linknet36.Princeton.EDU
	address			128.112.12.145
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-linknet48
	alias			gate-core-cdn-router-linknet48.Princeton.EDU
	address			128.112.12.193
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-mosquitonet
	alias			gate-core-cdn-router-mosquitonet.Princeton.EDU
	address			172.19.70.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-plinknet40
	alias			gate-core-cdn-router-plinknet40.Princeton.EDU
	address			192.168.9.161
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-cdn-router-lca-clear-com-helixnet
	alias			core-cdn-router-lca-clear-com-helixnet.Princeton.EDU
	address			192.168.22.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-cdn-router-lca-dante-audio
	alias			core-cdn-router-lca-dante-audio.Princeton.EDU
	address			192.168.26.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-cdn-router-lca-dante-audio-secondary
	alias			core-cdn-router-lca-dante-audio-secondary.Princeton.EDU
	address			192.168.28.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-cdn-router-linknet40
	alias			core-cdn-router-linknet40.Princeton.EDU
	address			128.112.12.161
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-cdn-router-plinknet4
	alias			core-cdn-router-plinknet4.Princeton.EDU
	address			192.168.9.17
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-cdn-router-plinknet20
	alias			core-cdn-router-plinknet20.Princeton.EDU
	address			192.168.9.81
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-cdn-router-plinknet28
	alias			core-cdn-router-plinknet28.Princeton.EDU
	address			192.168.9.113
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-cdn-router-plinknet32
	alias			core-cdn-router-plinknet32.Princeton.EDU
	address			192.168.9.129
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-cdn-router-plinknet34
	alias			core-cdn-router-plinknet34.Princeton.EDU
	address			192.168.9.137
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-cdn-router-plinknet36
	alias			core-cdn-router-plinknet36.Princeton.EDU
	address			192.168.9.145
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-cdn-router-pony-express-net
	alias			core-cdn-router-pony-express-net.Princeton.EDU
	address			172.20.72.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-pppl-microwave-linknet
	alias			gate-core-cdn-router-pppl-microwave-linknet.Princeton.EDU
	address			192.168.8.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-pulpnet
	alias			gate-core-cdn-router-pulpnet.Princeton.EDU
	address			10.254.0.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-ringnet
	alias			gate-core-cdn-router-ringnet.Princeton.EDU
	address			192.168.4.33
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-rutherenet
	alias			gate-core-cdn-router-rutherenet.Princeton.EDU
	address			192.168.4.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-smoke-signals-net
	alias			gate-core-cdn-router-smoke-signals-net.Princeton.EDU
	address			172.20.94.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-sonnet
	alias			gate-core-cdn-router-sonnet.Princeton.EDU
	address			192.168.24.129
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-tbnnet
	alias			gate-core-cdn-router-tbnnet.Princeton.EDU
	address			172.19.0.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-unt-servernet-1
	alias			gate-core-cdn-router-unt-servernet-1.Princeton.EDU
	address			128.112.101.129
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-cdn-router-videonet
	alias			gate-core-cdn-router-videonet.Princeton.EDU
	address			66.180.177.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87
	alias			gate-core-87.Princeton.EDU
	address			172.18.174.11
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-mgmt
	alias			gate-core-87-mgmt.Princeton.EDU
	address			172.18.193.19
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-8
	alias			gate-core-87-router-8.Princeton.EDU
	address			128.112.8.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-16
	alias			gate-core-87-router-16.Princeton.EDU
	address			128.112.16.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-20
	alias			gate-core-87-router-20.Princeton.EDU
	address			128.112.20.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-24
	alias			gate-core-87-router-24.Princeton.EDU
	address			128.112.24.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-28
	alias			gate-core-87-router-28.Princeton.EDU
	address			128.112.28.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-32
	alias			gate-core-87-router-32.Princeton.EDU
	address			128.112.32.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-40
	alias			gate-core-87-router-40.Princeton.EDU
	address			128.112.40.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-48
	alias			gate-core-87-router-48.Princeton.EDU
	address			128.112.48.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-52
	alias			gate-core-87-router-52.Princeton.EDU
	address			128.112.52.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-56
	alias			gate-core-87-router-56.Princeton.EDU
	address			128.112.56.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-64
	alias			gate-core-87-router-64.Princeton.EDU
	address			128.112.64.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-72
	alias			gate-core-87-router-72.Princeton.EDU
	address			128.112.72.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-84
	alias			gate-core-87-router-84.Princeton.EDU
	address			128.112.84.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-88
	alias			gate-core-87-router-88.Princeton.EDU
	address			128.112.88.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-100
	alias			gate-core-87-router-100.Princeton.EDU
	address			128.112.100.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-101
	alias			gate-core-87-router-101.Princeton.EDU
	address			128.112.101.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-102
	alias			gate-core-87-router-102.Princeton.EDU
	address			128.112.102.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-108
	alias			gate-core-87-router-108.Princeton.EDU
	address			128.112.108.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-112
	alias			gate-core-87-router-112.Princeton.EDU
	address			128.112.112.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-116
	alias			gate-core-87-router-116.Princeton.EDU
	address			128.112.116.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-120
	alias			gate-core-87-router-120.Princeton.EDU
	address			128.112.120.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-128
	alias			gate-core-87-router-128.Princeton.EDU
	address			128.112.128.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-140
	alias			gate-core-87-router-140.Princeton.EDU
	address			128.112.140.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-144
	alias			gate-core-87-router-144.Princeton.EDU
	address			128.112.144.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-148
	alias			gate-core-87-router-148.Princeton.EDU
	address			128.112.148.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-156
	alias			gate-core-87-router-156.Princeton.EDU
	address			128.112.156.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-160
	alias			gate-core-87-router-160.Princeton.EDU
	address			128.112.160.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-164
	alias			gate-core-87-router-164.Princeton.EDU
	address			128.112.164.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-172
	alias			gate-core-87-router-172.Princeton.EDU
	address			128.112.172.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-176
	alias			gate-core-87-router-176.Princeton.EDU
	address			128.112.176.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-184
	alias			gate-core-87-router-184.Princeton.EDU
	address			128.112.184.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-192
	alias			gate-core-87-router-192.Princeton.EDU
	address			128.112.192.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-196
	alias			gate-core-87-router-196.Princeton.EDU
	address			128.112.196.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-200
	alias			gate-core-87-router-200.Princeton.EDU
	address			128.112.200.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-208
	alias			gate-core-87-router-208.Princeton.EDU
	address			128.112.208.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-216
	alias			gate-core-87-router-216.Princeton.EDU
	address			128.112.216.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-224
	alias			gate-core-87-router-224.Princeton.EDU
	address			128.112.224.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-228
	alias			gate-core-87-router-228.Princeton.EDU
	address			128.112.228.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-232
	alias			gate-core-87-router-232.Princeton.EDU
	address			128.112.232.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-240
	alias			gate-core-87-router-240.Princeton.EDU
	address			128.112.240.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-252
	alias			gate-core-87-router-252.Princeton.EDU
	address			128.112.252.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-athvideonet
	alias			gate-core-87-router-athvideonet.Princeton.EDU
	address			128.112.1.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-basnet
	alias			gate-core-87-router-basnet.Princeton.EDU
	address			172.20.48.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-beacon-net
	alias			gate-core-87-router-beacon-net.Princeton.EDU
	address			140.180.224.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-directornet
	alias			gate-core-87-router-directornet.Princeton.EDU
	address			172.20.240.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-dormnet
	alias			gate-core-87-router-dormnet.Princeton.EDU
	address			140.180.128.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-dotdotdashnet
	alias			gate-core-87-router-dotdotdashnet.Princeton.EDU
	address			172.20.32.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-firenet
	alias			gate-core-87-router-firenet.Princeton.EDU
	address			192.168.30.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-guestnet
	alias			gate-core-87-router-guestnet.Princeton.EDU
	address			66.180.176.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-infranet1
	alias			gate-core-87-router-infranet1.Princeton.EDU
	address			172.18.0.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-infranet2
	alias			gate-core-87-router-infranet2.Princeton.EDU
	address			172.18.32.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-infranet3
	alias			gate-core-87-router-infranet3.Princeton.EDU
	address			172.18.64.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-infranet7
	alias			gate-core-87-router-infranet7.Princeton.EDU
	address			172.18.224.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-lca-theatrical-lighting
	alias			gate-core-87-router-lca-theatrical-lighting.Princeton.EDU
	address			172.19.76.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-linknet11
	alias			gate-core-87-router-linknet11.Princeton.EDU
	address			128.112.12.45
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-linknet13
	alias			gate-core-87-router-linknet13.Princeton.EDU
	address			128.112.12.53
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-linknet14
	alias			gate-core-87-router-linknet14.Princeton.EDU
	address			128.112.12.57
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-linknet16
	alias			gate-core-87-router-linknet16.Princeton.EDU
	address			128.112.12.66
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-linknet20
	alias			gate-core-87-router-linknet20.Princeton.EDU
	address			128.112.12.82
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-linknet24
	alias			gate-core-87-router-linknet24.Princeton.EDU
	address			128.112.12.98
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-linknet28
	alias			gate-core-87-router-linknet28.Princeton.EDU
	address			128.112.12.114
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-linknet36
	alias			gate-core-87-router-linknet36.Princeton.EDU
	address			128.112.12.146
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-linknet48
	alias			gate-core-87-router-linknet48.Princeton.EDU
	address			128.112.12.194
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-mosquitonet
	alias			gate-core-87-router-mosquitonet.Princeton.EDU
	address			172.19.70.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-plinknet40
	alias			gate-core-87-router-plinknet40.Princeton.EDU
	address			192.168.9.162
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-unt-servernet-1
	alias			gate-core-87-router-unt-servernet-1.Princeton.EDU
	address			128.112.101.130
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-87-router-lca-clear-com-helixnet
	alias			core-87-router-lca-clear-com-helixnet.Princeton.EDU
	address			192.168.22.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-87-router-lca-dante-audio
	alias			core-87-router-lca-dante-audio.Princeton.EDU
	address			192.168.26.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-87-router-lca-dante-audio-secondary
	alias			core-87-router-lca-dante-audio-secondary.Princeton.EDU
	address			192.168.28.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-87-router-linknet40
	alias			core-87-router-linknet40.Princeton.EDU
	address			128.112.12.162
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-87-router-plinknet20
	alias			core-87-router-plinknet20.Princeton.EDU
	address			192.168.9.82
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-87-router-plinknet28
	alias			core-87-router-plinknet28.Princeton.EDU
	address			192.168.9.114
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-87-router-plinknet3
	alias			core-87-router-plinknet3.Princeton.EDU
	address			192.168.9.14
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-87-router-plinknet32
	alias			core-87-router-plinknet32.Princeton.EDU
	address			192.168.9.130
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-87-router-plinknet34
	alias			core-87-router-plinknet34.Princeton.EDU
	address			192.168.9.138
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-87-router-plinknet36
	alias			core-87-router-plinknet36.Princeton.EDU
	address			192.168.9.146
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		core-87-router-pony-express-net
	alias			core-87-router-pony-express-net.Princeton.EDU
	address			172.20.72.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-pppl-microwave-linknet
	alias			gate-core-87-router-pppl-microwave-linknet.Princeton.EDU
	address			192.168.8.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-pulpnet
	alias			gate-core-87-router-pulpnet.Princeton.EDU
	address			10.254.0.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-ringnet
	alias			gate-core-87-router-ringnet.Princeton.EDU
	address			192.168.4.34
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-rutherenet
	alias			gate-core-87-router-rutherenet.Princeton.EDU
	address			192.168.4.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-smoke-signals-net
	alias			gate-core-87-router-smoke-signals-net.Princeton.EDU
	address			172.20.94.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-sonnet
	alias			gate-core-87-router-sonnet.Princeton.EDU
	address			192.168.24.130
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-tbnnet
	alias			gate-core-87-router-tbnnet.Princeton.EDU
	address			172.19.0.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-87-router-videonet
	alias			gate-core-87-router-videonet.Princeton.EDU
	address			66.180.177.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-lewis-mgmt
	alias			gate-core-lewis-mgmt.Princeton.EDU
	address			172.18.3.187
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-ns
	alias			gate-core-ns.Princeton.EDU
	address			172.18.174.13
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-ns-mgmt
	alias			gate-core-ns-mgmt.Princeton.EDU
	address			172.18.193.130
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-core-ns-router-linknet11
	alias			gate-core-ns-router-linknet11.Princeton.EDU
	address			128.112.12.46
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-gigagate6-mgmt
	alias			gate-gigagate6-mgmt.Princeton.EDU
	address			172.18.0.81
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-border-87
	alias			gate-border-87.Princeton.EDU
	address			172.18.174.12
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc-router-cogent
	alias			gate-rtr-border-hpcrc-router-cogent.Princeton.EDU
	address			38.122.150.2
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-87-router-hurricane-electric
	alias			gate-rtr-border-87-router-hurricane-electric.Princeton.EDU
	address			216.66.49.74
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-border-87-router-extern-linknet62
	alias			gate-border-87-router-extern-linknet62.Princeton.EDU
	address			204.153.48.249
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-border-87-router-extern-linknet11
	alias			gate-border-87-router-extern-linknet11.Princeton.EDU
	address			204.153.48.45
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-border-87-router-extern-linknet4
	alias			gate-border-87-router-extern-linknet4.Princeton.EDU
	address			204.153.48.17
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc-router-magpi
	alias			gate-rtr-border-hpcrc-router-magpi.Princeton.EDU
	address			216.27.98.114
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-mccarternet
	alias			gate-rtr-border-router-mccarternet.Princeton.EDU
	address			205.172.164.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-border-87-router-vrf-aws-vpcs-plinknet40
	alias			gate-border-87-router-vrf-aws-vpcs-plinknet40.Princeton.EDU
	address			192.168.9.174
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-border-87-router-vrf-aws-vpcs-plinknet44
	alias			gate-border-87-router-vrf-aws-vpcs-plinknet44.Princeton.EDU
	address			192.168.9.177
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-border-87-router-vrf-aws-vpcs-plinknet46
	alias			gate-border-87-router-vrf-aws-vpcs-plinknet46.Princeton.EDU
	address			192.168.9.185
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc-router-esnet
	alias			gate-rtr-border-hpcrc-router-esnet.Princeton.EDU
	address			204.153.48.33
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-40
	alias			gate-rtr-border-router-ext-cust-net-40.Princeton.EDU
	address			204.153.51.145
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-41
	alias			gate-rtr-border-router-ext-cust-net-41.Princeton.EDU
	address			204.153.51.161
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-42
	alias			gate-rtr-border-router-ext-cust-net-42.Princeton.EDU
	address			204.153.51.177
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-43
	alias			gate-rtr-border-router-ext-cust-net-43.Princeton.EDU
	address			204.153.51.193
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-44
	alias			gate-rtr-border-router-ext-cust-net-44.Princeton.EDU
	address			204.153.51.209
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-45
	alias			gate-rtr-border-router-ext-cust-net-45.Princeton.EDU
	address			204.153.51.225
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-46
	alias			gate-rtr-border-router-ext-cust-net-46.Princeton.EDU
	address			204.153.51.241
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-47
	alias			gate-rtr-border-router-ext-cust-net-47.Princeton.EDU
	address			204.153.50.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-48
	alias			gate-rtr-border-router-ext-cust-net-48.Princeton.EDU
	address			204.153.50.33
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-49
	alias			gate-rtr-border-router-ext-cust-net-49.Princeton.EDU
	address			204.153.50.65
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-50
	alias			gate-rtr-border-router-ext-cust-net-50.Princeton.EDU
	address			204.153.50.97
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-51
	alias			gate-rtr-border-router-ext-cust-net-51.Princeton.EDU
	address			204.153.50.129
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-52
	alias			gate-rtr-border-router-ext-cust-net-52.Princeton.EDU
	address			204.153.50.161
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-53
	alias			gate-rtr-border-router-ext-cust-net-53.Princeton.EDU
	address			204.153.50.193
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-54
	alias			gate-rtr-border-router-ext-cust-net-54.Princeton.EDU
	address			204.153.50.225
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-55
	alias			gate-rtr-border-router-ext-cust-net-55.Princeton.EDU
	address			66.180.179.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-56
	alias			gate-rtr-border-router-ext-cust-net-56.Princeton.EDU
	address			66.180.179.65
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-57
	alias			gate-rtr-border-router-ext-cust-net-57.Princeton.EDU
	address			66.180.179.129
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-58
	alias			gate-rtr-border-router-ext-cust-net-58.Princeton.EDU
	address			66.180.179.193
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-59
	alias			gate-rtr-border-router-ext-cust-net-59.Princeton.EDU
	address			66.180.178.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-60
	alias			gate-rtr-border-router-ext-cust-net-60.Princeton.EDU
	address			66.180.178.129
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-61
	alias			gate-rtr-border-router-ext-cust-net-61.Princeton.EDU
	address			204.153.51.73
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-31
	alias			gate-rtr-border-router-ext-cust-net-31.Princeton.EDU
	address			204.153.51.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-32
	alias			gate-rtr-border-router-ext-cust-net-32.Princeton.EDU
	address			204.153.51.17
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-33
	alias			gate-rtr-border-router-ext-cust-net-33.Princeton.EDU
	address			204.153.51.33
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-34
	alias			gate-rtr-border-router-ext-cust-net-34.Princeton.EDU
	address			204.153.51.49
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-35
	alias			gate-rtr-border-router-ext-cust-net-35.Princeton.EDU
	address			204.153.51.65
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-36
	alias			gate-rtr-border-router-ext-cust-net-36.Princeton.EDU
	address			204.153.51.81
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-37
	alias			gate-rtr-border-router-ext-cust-net-37.Princeton.EDU
	address			204.153.51.97
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-38
	alias			gate-rtr-border-router-ext-cust-net-38.Princeton.EDU
	address			204.153.51.113
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-ext-cust-net-39
	alias			gate-rtr-border-router-ext-cust-net-39.Princeton.EDU
	address			204.153.51.129
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-border-87-mgmt
	alias			gate-border-87-mgmt.Princeton.EDU
	address			172.18.194.70
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-ppn-router-infranet4
	alias			gate-ppn-router-infranet4.Princeton.EDU
	address			172.18.192.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-ppplrouter-microwave-linknet
	alias			gate-ppplrouter-microwave-linknet.Princeton.EDU
	address			192.168.8.254
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-151-router-vrf-esnet-ext-linknet24
	alias			gate-rtr-border-151-router-vrf-esnet-ext-linknet24.Princeton.EDU
	address			204.153.48.98
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-87-router-extern-linknet12
	alias			gate-rtr-border-87-router-extern-linknet12.Princeton.EDU
	address			204.153.48.49
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-87-router-linknet16
	alias			gate-rtr-border-87-router-linknet16.Princeton.EDU
	address			128.112.12.78
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-87-router-vrf-esnet-ext-linknet24
	alias			gate-rtr-border-87-router-vrf-esnet-ext-linknet24.Princeton.EDU
	address			204.153.48.97
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc-router-extern-linknet12
	alias			gate-rtr-border-hpcrc-router-extern-linknet12.Princeton.EDU
	address			204.153.48.54
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc-router-extern-linknet16
	alias			gate-rtr-border-hpcrc-router-extern-linknet16.Princeton.EDU
	address			204.153.48.67
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc-router-extern-linknet6
	alias			gate-rtr-border-hpcrc-router-extern-linknet6.Princeton.EDU
	address			204.153.48.25
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc-router-extern-linknet7
	alias			gate-rtr-border-hpcrc-router-extern-linknet7.Princeton.EDU
	address			204.153.48.29
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc-router-linknet24
	alias			gate-rtr-border-hpcrc-router-linknet24.Princeton.EDU
	address			128.112.12.110
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc
	alias			gate-rtr-border-hpcrc.Princeton.EDU
	address			172.18.174.15
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc-mgmt
	alias			gate-rtr-border-hpcrc-mgmt.Princeton.EDU
	address			172.18.192.226
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc-mgmt0
	alias			gate-rtr-border-hpcrc-mgmt0.Princeton.EDU
	address			172.18.192.148
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-hpcrc-mgmt1
	alias			gate-rtr-border-hpcrc-mgmt1.Princeton.EDU
	address			172.18.192.161
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-router-extern-linknet16
	alias			gate-rtr-border-router-extern-linknet16.Princeton.EDU
	address			204.153.48.65
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-87-router-extern-linknet16
	alias			gate-rtr-border-87-router-extern-linknet16.Princeton.EDU
	address			204.153.48.66
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-87-router-extern-linknet62
	alias			gate-rtr-border-87-router-extern-linknet62.Princeton.EDU
	address			204.153.48.250
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-87
	alias			gate-rtr-border-87.Princeton.EDU
	address			172.18.174.14
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-87-mgmt
	alias			gate-rtr-border-87-mgmt.Princeton.EDU
	address			172.18.192.205
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-87-mgmt0
	alias			gate-rtr-border-87-mgmt0.Princeton.EDU
	address			172.18.192.49
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-rtr-border-87-mgmt1
	alias			gate-rtr-border-87-mgmt1.Princeton.EDU
	address			172.18.192.106
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-fw-border-87-router-extern-linknet16
	alias			gate-fw-border-87-router-extern-linknet16.Princeton.EDU
	address			204.153.48.94
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-fw-border-87-router-linknet48
	alias			gate-fw-border-87-router-linknet48.Princeton.EDU
	address			128.112.12.222
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-fw-border-hpcrc-router-extern-linknet16
	alias			gate-fw-border-hpcrc-router-extern-linknet16.Princeton.EDU
	address			204.153.48.93
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-fw-border-hpcrc-router-linknet48
	alias			gate-fw-border-hpcrc-router-linknet48.Princeton.EDU
	address			128.112.12.221
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-tms-87-extern-linknet11
	alias			gate-tms-87-extern-linknet11.Princeton.EDU
	address			204.153.48.46
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-tms-87-extern-linknet4
	alias			gate-tms-87-extern-linknet4.Princeton.EDU
	address			204.153.48.18
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-tms-hpcrc-extern-linknet6
	alias			gate-tms-hpcrc-extern-linknet6.Princeton.EDU
	address			204.153.48.26
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-tms-hpcrc-extern-linknet7
	alias			gate-tms-hpcrc-extern-linknet7.Princeton.EDU
	address			204.153.48.30
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-ppn-router-knockknocknet
	alias			gate-ppn-router-knockknocknet.Princeton.EDU
	address			172.19.192.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-ppn-router-opensesamenet
	alias			gate-ppn-router-opensesamenet.Princeton.EDU
	address			172.19.68.1
	hostgroups		OIT Core Routers-Switches, Rover hosts
	use			Rover device
}

